SplHeap::extract
SplHeap::isEmpty
SplHeap
PHP Manual

# SplHeap::insert

(PHP 5 >= 5.3.0)

SplHeap::insert — Inserts an element in the heap by sifting it up.

### Beschreibung

public void SplHeap::insert ( mixed `$value` )

Insert `value` in the heap.

### Parameter-Liste

`value`

  The value to insert.

### Rückgabewerte

Es wird kein Wert zurückgegeben.

SplHeap::extract
SplHeap::isEmpty
SplHeap
PHP Manual